package de.frajul.endlessroll.main.screens;

import android.widget.RelativeLayout;

import de.frajul.endlessroll.R;
import de.frajul.endlessroll.main.GameActivity;

/**
 * Created by Julian on 15.07.2017.
 */

public class PreStartScreen extends Screen<RelativeLayout> {

    public PreStartScreen(GameActivity gameActivity) {
        super(ScreenType.PRE_START, gameActivity, R.layout.pre_start_screen);
    }

    @Override
    public void prepareToBeShown() {

    }

    @Override
    public void onBackKeyDown() {

    }
}
